RoundCube Webmail Cross Site Scripting Vulnerability

Bugtraq ID: 57849
Class: Input Validation Error
CVE: CVE-2012-6121
Remote: Yes
Local: No
Published: Feb 07 2013 12:00AM
Updated: Apr 13 2015 09:16PM
Credit: Enrique Rando
Vulnerable: S.u.S.E. openSUSE 12.3
S.u.S.E. openSUSE 12.2
Roundcube Webmail 0.8.4
Not Vulnerable: Roundcube Webmail 0.8.5


 

Privacy Statement
Copyright 2010, SecurityFocus